/*

No public difusion allowed. Code rights reserved.

*/

/************************ RESPONSIVE ************************/

/* X-Large desktop */
@media (min-width: 1441px) {
}
		

/* Large desktop */
@media (max-width: 1199px) {
	
	:root {
		font-size: 14px;
		
		/* -Separator -*/
		--separator: 45px;
	}
	
	.box-slick .bg-cover {
		min-height: 200px;
	}
	
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 991px) {
	
	:root {
		font-size: 12px;
		
		/* -Separator -*/
		--separator: 30px;
	}
	
/*
	.bg-cover {
		min-height: 225px;
	}

	.header-wrapper{
		overflow: hidden;
	}
	
	.navbar-collapse{
		position: fixed;
		top: 0;
		left: -100%;
		right: inherit;
		bottom: 0;
		background-color: var(--white);
		padding: 2rem;
		-webkit-transition: .3s all;
		transition: .3s all;
		box-shadow: 0 3px 6px rgba(0,0,0,.15);
	}
	
	.header-wrapper-color .navbar-collapse{
		background-color: var(--main);
	}
	
	.navbar-collapse.show{
		left: 0;
		right: 10rem;
	}
	
	
	.navbar-collapse.show ul:last-child{
		display: block !important;
	}
	
	.navbar-collapse.show ul:last-child li:nth-child(2){
		margin-left: 0 !important;
		margin-top: 1rem;
		margin-bottom: 1rem;
		display: none !important;
	}
	
	.navbar-collapse.show ul:last-child li:nth-child(4),
	.navbar-collapse.show ul:last-child li:nth-child(6){
		float: right;
		margin-left: 1rem;
		margin-right: 0;
		margin-top: -1.5rem;
	}
	
	.navbar-collapse.show ul:last-child li:nth-child(4) i,
	.navbar-collapse.show ul:last-child li:nth-child(6) i{
		font-size: 1.5rem;
	}
	
	.header-wrapper .navbar-expand-lg .navbar-nav .nav-item{
		padding: 1rem 0;
		border-bottom: 1px solid var(--black);
	}
	
	.header-wrapper-color .navbar-expand-lg .navbar-nav .nav-item{
		border-bottom: 1px solid var(--white);
	}
	
	.header-wrapper .navbar-expand-lg .navbar-nav .nav-item:last-child{
		margin-bottom: 2rem;
	}
*/
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	:root {
		font-size: 12px;
		
		/* -Separator -*/
		--separator: 30px;
	}
	.header_feder_container {
		display:none;
	}
	.header-wrapper .navbar-expand-lg .navbar-nav .nav-link {
		font-size:var(--fs20);
	}
	.header-wrapper .navbar-expand-lg .navbar-nav .dropdown .dropdown-menu .dropdown-item {
		font-size:var(--fs18);
		margin: 1rem 0;
	}
	.header-wrapper .navbar-expand-lg .navbar-nav .nav-link img {
		position: relative;
		top: -.2rem;
		right: 0;
		height: 7px;
	}
	.header-wrapper .navbar-expand-lg .navbar-nav .nav-link img.lupa {
		position: relative;
		top: -.2rem;
		right: 0;
		height: 15px;
		padding-right:10px;
	}
	.box-topnav li a {
		font-size:var(--fs20);
	}
	.box-last-work .buttons a {
		display: block;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.box-last-work a.link-black {
		margin-bottom: 1.5rem;
	}
	.box-custom .filter {
		width:50%;
	}
	.box-slick-news {
		margin-top:0;
	}
	.box-last-work h2.titulo {
		margin-bottom:1.5rem;
	}
	p.size-work {
		margin-left:0;
		margin-top: 0.5rem;
	}
	.bg-cover-header {
		min-height:35vh;
	}
	.box-last-work h3.subtitulo {
		margin-bottom:1.5rem;
	}
	.box-personalizacion .subtitulo-single{
		margin-top:1rem;
	}
	.box-personalizacion .enmarcamos, 
	.box-personalizacion .personalizamos{
		margin-bottom:1rem;
		border-left: none !important;
	}
	.footer p, .footer .titulo, .footer a, .footer ul li p, .footer ul li a {
		font-size: var(--fs16);
	}
	.footer .bottomfooter a {
		font-size: var(--fs12);
	}
	.footer ul li {
		padding:5px 0;
	}
	.bottomfooter {
		margin-top:0;
	}
	.text, p {
		line-height: normal;
	}
	.grecaptcha-badge { visibility: hidden; }
	.header-wrapper .navbar-expand-lg .navbar-nav .nav-item:last-child .nav-link {
		padding-right: 1rem;
	}
	.footer .box-border-left {
		border: 0;
		margin: 0;
		padding: 0;
	}
	.box-download-brochure {
		text-align:center;
	}
	.box-download-brochure .mb-5{
		margin:0 auto;
		width:100%;
	}
	.box-download-brochure .link-white,
	.box-download-brochure .link-main {
		display:block !important;
		width:100% !important;
	}
	.footer .logo {
		margin-bottom: 2rem;
		display: none;
	}
	.bottomfooter .legal-menu .menu-legal-menu-container {
		margin-top:15px;
		text-align:center;
	}
	.bottomfooter .legal-menu ul {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
			justify-content: start;
	}
	.bottomfooter .legal-menu ul li:first-child {
		margin-left: 0;
	}
	.header-wrapper {
		background-color: black;
	}
	.searchbar {
		display:none;
	}
	.artista_listado_link {
		display:none;
	}
	.visible-sm {
		display:block;
	}
	.artista_listado {
		text-align:center;
	}
	.artista_listado div {
		display: block;
		margin: 0px auto 10px;
	}
	.nav-cuadrogallery .slick-list {
		overflow: hidden;
	}
	.cuadrogallery img{
		max-height:300px;
		display: block;
		margin:0 auto;
	}
	.slick-prev {
		left: 15px;
	}
	.slick-next {
		right: 15px;
	}
	.box-slick-news .slick-slide img.icon-news {
		display: inline-block;
		margin-top: 0rem;
		margin-left: .5rem;
	}
	.box-search-menu {
		position: unset;
	}
	.box-search-menu a {
		top:20px;
		right:5px;
		left:unset;
	}
	.box-search-menu a img {
		width:20px;
	}
	.navbar-light .navbar-brand {
		position: absolute;
		top: 0px;
		left: 50px;
		height:45px;
	}
	.main-logo {
		max-height: 35px;
	}
	.navbar-light .navbar-toggler {
		color: white;
    border-color: white;
	}
	.box-topnav .hidemobile{
		display:none !important;
	}

	#fav_counter {
		bottom: -3px;
	}
	.box-topnav .nav-item {
		padding-right:0;
	}
	.box-topnav .nav-item:last-child #fav_box.border-left{
		/* border-left: 0 !important; */
	}
	.header-wrapper .navbar-expand-lg .navbar-nav .nav-item {
		width:100%;
		text-align:center;
		padding-top: 0;
		margin-top: 0;
	}
	.header-wrapper .navbar-expand-lg .navbar-nav .nav-item .nav-link {
		padding:1rem;
	}
	.header-wrapper .navbar-expand-lg .navbar-nav .nav-item:first-child .nav-link {
		padding-left:1rem;
	}
	.box-slick-cuadros-marcos .slick-slide {
		filter: unset;
	}
	.box-slick-cuadros-marcos .slick-list {
		overflow: hidden;
	}
	
	.box-slick-cuadros-marcos .slick-slide.slick-active {
		filter: unset;
	}
	
	.box-slick-cuadros-marcos .slick-next {
		height: unset;
		width: unset;
		right: 50px;
		top: 37%;
	}
	.box-slick-cuadros-marcos .slick-prev {
		height: unset;
		width: unset;
		left: 28px;
		top: 37%;
	}
	.box-slick-cuadros-marcos .slick-next:before {
		top: unset;
		left: unset;
		filter: unset;
	}
	.box-slick-cuadros-marcos .slick-prev:before {
		top: unset;
		left:unset;
		right: unset;
		filter: unset;
	}

	.lupabusqueda {
		/* display:none; */
	}
	.box-filter .form-group,
	.box-filter .form-group .form-control,
	.box-filter .filter-option,
	.box-filter .bootstrap-select.show-tick .dropdown-menu li a span.text {
		font-size:1.3rem;
		height: auto !important;
	}
	#modFilter {
		margin-bottom: 1rem;
	}
	
	.footer{
		padding-top: 1rem;
	}
	
	.footer .box-mobile{
		max-height: 0;
		overflow: hidden;
		-webkit-transition: .3s all;
		transition: .3s all;
	}
	
/*
	.footer .box-mobile p,
	.footer .box-mobile ul li{
		text-align: center;
	}
*/
	
	.footer .box-mobile.box-mobile-show{
		max-height: 375px;
		overflow: visible;
		margin-bottom: 3rem;
	}

/*
	.navbar-collapse.show{
		left: 0;
		right: 5rem;
	}
	
	
	.box-filter li{
		padding: 1rem;
	}
	
	.box-deslizar{
		border-top: 1px solid #fff;
		padding: 2rem 0;
	}
	
	.box-slick .titulo{
		margin-top: 1rem;
		margin-bottom: 0;
	}
	
	.box-slick .bg-cover{
		display: none;
	}
	
	.header-wrapper{
		overflow: hidden;
	}
	
	.footer .logo{
		margin-top: 4rem;
		margin-bottom: 4rem;
	}
	
	.footer .titulo {
		text-align: center;
	}
	
	.footer .titulo:after {
		left: calc(50% - 10px);
	}
	
	.footer .box-mobile{
		max-height: 0;
		overflow: hidden;
		-webkit-transition: .3s all;
		transition: .3s all;
	}
	
	.footer .box-mobile p,
	.footer .box-mobile ul li{
		text-align: center;
	}
	
	.footer .box-mobile.box-mobile-show{
		max-height: 375px;
		overflow: visible;
		margin-bottom: 3rem;
	}
	
	cite{
		display: none;
	}
	
	.bottomfooter .legal-menu ul {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-top: 1rem;
	}
	
	.menu-mobile {
		position: absolute;
		top: 0;
		left: -100%;
		width: 75%;
		z-index: 1;
		background-color: var(--main);
		padding: 1rem;
		-webkit-transition: .3s all;
		transition: .3s all;
	}
	
	.box-buscador .nav-link {
		padding: 0 1rem;
	}
	
	.link-download{
		width: 100%;
	}
*/
	
	.separador:after{
		height: 1px;
	}
	
}

/* Landscape phones and down */
@media (max-width: 575px) {
	
	.hidemobile{
		display:none !important;
	}
	
}

/* Landscape phones and down */
@media (max-width: 320px) {
	.box-topnav .nav-item:last-child #fav_box.border-left{
		border-left: 0 !important;
	}
	.lupabusqueda {
		display:none;
	}
/*
	.main-logo {
		max-width: 225px;
	}
*/
	
}